/******************************************************************** CALENDAR     *************************/

table.calendar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	border-collapse: collapse;
	background-color: white;
	border: solid #000000 3px;
	background-color: white;
	width: 265px;
	background-image: url(images/calbg.jpg);
	background-color: #400707;
	background-repeat: repeat-x;
	text-align: center;
	/*prevent user from selecting text in Mozilla & Safari - check calendar constructor for IE code)*/
	-moz-user-select: none;
    /*-khtml-user-select: none;*/
}
table.calendar input, table.calendar select {
	font-size: 11px;
	margin: 5px;
}
table.calendar td {
	font-size: 11px;
	text-align: center;
}
div.mainheading {
	margin: 2px;
}
table.caldayheading {
	border-collapse: collapse;
	cursor: pointer;
	empty-cells: show;
	margin: 0 6px 0 6px;
}
table.caldayheading td {
	/*border: solid #CCCCCC 1px;*/
	text-align: left;
	color: #eeeeee;
	font-weight: bold;
	width: 35px; /*should match calendar cell's width*/
}
table.caldayheading td.wkhead {
	border-right: double #CCCCCC 3px;
}
table.calcells {
	border-collapse: collapse;
	cursor: pointer;
	margin: 0 6px 0 6px;
}
table.calcells td {
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	width: 35px;
	height: 35px; /*IE doesn't like ems*/
	/*border: solid #999999 1px;*/
	padding-left: 5px;
}
table.calcells td div {
	padding: 1px;
	margin: 0;
}
table.calcells td.wkhead {
	background-color: Transparent;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color: #CCCCCC;
}
table.calcells td.wkday {
	background-color: #fff4e7;
}
table.calcells td.wkend {
	background-color: #fff4e7;
}
table.calcells td.curdate {

}
table.calcells td.cell_selected 
{
	background-image: url(images/tinyclock.jpg);

	color: #ffffff;
}
table.calcells td.notmnth {
	background-color: Transparent;
	color: #999999;
}
table.calcells td.notallowed {
	background-color: white;
	color: #999999;
	font-style: italic;
}
table.calcells td.hover {
	background-color: #3a5e77;
	color: #ffffff;
}


input.calmonthup
{
	background-image: url(images/calmonthup.jpg);	
	width: 40px;
	height: 20px;
	border: 1px solid #888888;
}

input.calmonthdn
{
	background-image: url(images/calmonthdn.jpg);	
	width: 40px;
	height: 20px;
	border: 1px solid #888888;
}

input.calbuttonbg
{
	background-image: url(images/calbuttonbg.jpg);	
	width: 40px;
	height: 20px;
	border: 1px solid #888888;
	color: White;
	font-weight: bold;
	
}

#calcontainer
{
	margin: 0 auto;

}


/******************************************************************** CALENDAR     *************************/





